<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje SubGr="Ime_Gr Ime_Podg" PodrediPo="Ime_Gr,Ime_Podg,ImeArt" ForsPrazenRed="D" />

       <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Brojac="D" />
       
       <Red ImeId="Sifra_Gr" Naslov="Grupa" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma"  />
       <Red ImeId="Ime_Gr" Naslov="Ime na grupa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma"  />

       <Red ImeId="Sifra_Podg" Naslov="Podgrupa" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
       <Red ImeId="Ime_Podg" Naslov="Ime na podgrupa" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

       <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
       <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="Tahoma" />
       <Red ImeId="Alt_Ime2" Naslov="Kat.broj" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />

       <Red ImeId="EdMera" Naslov="Ed.M" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="Tahoma" />

       <Red ImeId="ProcOsn" Naslov="DDV%" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0" />    

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S"  />
</NewDataSet>
